Beskikber foar downloaden Xfce 4.10

Groetnis jonges. Nei ferskate dagen fan ôfwêzigens bin ik hjir wer by jo en dizze kear bring ik jo it nijs wêr't in protte fan ús op wachte: it is no te downloaden ferzje 4.10 fan my Buroblêdomjouwing favoryt: Xfce, Neffens de eigen ûntwikkelders is dit de bêste ferzje dy't it ea hie Xfce, en teminsten wit ik it.

Foar wa't it ynstalleare wol fan 'e boarnen, bygelyks brûkers fan Debian om't ik net wachtsje wol, haw ik al praat oer hoe it yn te dwaan dizze post, Op de webside fan Xfce (dat is licht renovearre) Do kinst sjen de feroarings fan dizze ferzje en ek, in rûnlieding mei guon fan 'e nije funksjes dy't binne opnommen. Se kinne de lettertypen ûnôfhinklik downloade fan Dizze link, hoewol ik oanbefelje om se te downloaden alles yn ien kear.

Ik hoopje dizze nije ferzje hjoed te ynstallearjen en as alles goed giet, plan ik in skjinne ynstallaasje fan te dwaan Debian te generearjen de .deb mei Kontrolearje ynstallearje, Ik sil jo fertelle ... Foar de rest kin ik allinich de brûkers fan 'e lytse mûs winskje dat se it folslein genietsje.


De ynhâld fan it artikel hâldt him oan ús prinsipes fan redaksje etyk, Om in flater te melden klikje hjir.

30 opmerkingen, lit jo

Lit jo reaksje efter

Jo e-mailadres wurdt net publisearre. Ferplichte fjilden binne markearre mei *

*

*

  1. Ferantwurdlik foar de gegevens: Miguel Ángel Gatón
  2. Doel fan 'e gegevens: Control SPAM, kommentaarbehear.
  3. Legitimaasje: jo tastimming
  4. Kommunikaasje fan 'e gegevens: De gegevens wurde net oan tredden kommunisearre, útsein troch wetlike ferplichting.
  5. Gegevensopslach: Databank hoste troch Occentus Networks (EU)
  6. Rjochten: Op elk momint kinne jo jo ynformaasje beheine, herstelle en wiskje.

  1.   Algave sei

    Hoopje dit gau foar Fedora 🙂

  2.   Se binne Link sei

    Yn it petear seine se dat it al is yn 'e Arch test repos.
    Litte wy sjen wannear't se it ferpleatse nei Extra om de nije Thunar ^^ te testen

  3.   sjit84 sei

    Geweldich nijs.

  4.   Mauricio sei

    Einlings!!!! No moat ik gewoan wachtsje oant it bywurket yn Arch.

  5.   elip89 sei

    Poerbêst nijs foar dyjingen dy't XFCE brûke, ik hoopje dat jo it genietsje en it leuk fine

    groetnis

  6.   giovanni sei

    Ik wit hast it antwurd: sil Ubuntu 12.04 de kommende moannen oankomme ... of sille wy wachtsje moatte op 12.10?

    It liket derop dat se it mei opsetsin dien hawwe ...

    1.    VisitntX sei

      As se my fertelden dat jo dizze ppa hawwe:

      sudo add-apt-repository ppa: mrpouit / ppa && sudo apt-get update && sudo apt-get dist-upgrade

      Ik brûk Ubuntu net om it te testen, mar ik gie yn en d'r wiene de pakketten.

      1.    Giskard sei

        Ik gong nei Launchpad en wat it seit oer dizze PPA is:

        (Eksperiminteel) Xfce-pakketten.
        Op it stuit: Xfce 4.10pre2 ferpakt.
        Alles moat hooplik wurkje.

        Dat is, it is net de definitive 4.10. Wês foarsichtich mei dat !!!

        Hjirûnder stiet:

        Tink derom dat as Xfce 4.10 wurdt útbrocht, pakketten wurde ferpleatst nei in mear «offisjele» lokaasje, lykas https://launchpad.net/~xubuntu-dev/+archive/xfce-4.10

        En yn dy keppeling sitte noch gjin bestannen. Wy moatte wachtsje of de boarnen downloade en kompilearje mei it elavskript 🙂

  7.   Mauricio sei

    Fernijde en testen op Archlinux !!!

  8.   Se binne Link sei

    Fernijing op Arch ^^

  9.   noname sei

    D'r is net folle mear oer om xfce te hawwen mei gtk3, ik tink foar 4.12 as ik my goed herinner 🙂

    1.    elav <° Linux sei

      Ik tink net dat se har noch begon te ûntwikkeljen Xfce oer gtk3, mar ja, sûnder twifel sil ferzje 4.12 in soad jaan om oer te praten.

    2.    topocrio sei

      It iennichste ding dat nei GTK 3 is porteare is gtk-xfce-engine (of wat it ek wurdt neamd om't de namme feroaret ôfhinklik fan 'e boarne), wat ek net essensjeel is.

      Ek de haven nei GTK 3 is net heul dúdlik as it foar 4.12 of 4.14 is. Ien fan 'e wichtichste redenen is om derfoar te soargjen dat biblioteken "folwoeksen" genôch binne om inkonsistinsjes te foarkommen dy't de koade twinge om "hackd" te wurden, dat allinich problemen foar ûnderhâld soene feroarsaakje.

      En oan 'e oare kant, want as se beslute it út te fieren, ferwachtet nimmen dat it fan' e iene ferzje nei de oare komt. Ik ferwachtsje hast in oergongsferzje, mei in diel fan 'e migreare komponinten, mar in bepaalde kompatibiliteit mei GTK2 behâlde. Iets wat fergelykber is mei wat barde mei 4.8, mar ferwize nei de Xfce-basisbiblioteken.

      1.    elav <° Linux sei

        Tafallich publisearre ik krekt in artikel wêr't koart wurdt útlein wat der mei barre sil gtk3 y Xfce 😀

  10.   Yoyo Fernandez sei

    Ik soe Xubuntu Precise ynstalleare om myn XFCEeros-tiden te ûnthâlden, mar om't Ubuntu Precise sa goed foar my wurket, bin ik lui om it te ferfangen.

    Goed nijs foar XFCE, ik bin altyd lutsen oan dizze omjouwing 😉

    1.    Moed sei

      Ubuntu

      1.    Yoyo Fernandez sei

        JA, ik bin ubuntero om't ik Ubuntu brûke, ik haw it testen / brûke sûnt de earste ferzje, 4.10 Berrugoso Wild Boar 😉

        Ik skamje my NET om te sizzen dat ik ubuntu brûke, itselde as net te sizzen dat ik Pardus Debian Mac en Windows 7 brûk, ik brûk en ynstallearje wat ik leuk fyn, nettsjinsteande wat oaren sizze, it is it foardiel fan frij te wêzen en myn eigen gedachte te hawwen 😉

        Hoewol ik ubuntu net as oplossing hie, om't ik oare dingen test haw, wês der wis fan dat ik der trochgean sil mei testen / ynstallearjen en prate, itselde as oare distros dy't ik haw.

        Kommentearje gewoan dat dizze anty-ubuntera-stroom my net hindert, ik passearje olympysk fan dat, of lykas it soe wurde sein yn myn lân (ik jou it troch de lining) xDD

        Groetnis, cumpa 😉

        1.    elav <° Linux sei

          Compa, harkje net nei Moed, meitsje jo der gjin muoite mei .. Jo binne frij om te brûken wat jo wolle en ubuntu as opmaak is it net min.

          1.    Yoyo Fernandez sei

            Amm net kalm, cumpa.

            De opmerkingen fan moed moedigje my net, ik haw se folle minder sjoen

            Dat hindert my net, wy kenne him al en wy moatte him xDD grutbringe

            Lykas it emsLinux-bedriuw sei yn G +: Men moat de stront brûke dy't tsjinnet en liket, net de stront dy't tsjinnet en oaren lykas ...

          2.    kommentator sei

            Net min, soms wurket it better dan Debian.

  11.   Inti Alonso sei

    Oan it ein lieten se Thunar man it buro net litte ... it is noch altyd xfcedesktop ...

  12.   Desmond sei

    Ik haw keazen foar de Xubuntu, dy't ek de LTS is, dus ik sil gjin problemen hawwe.
    Ik brûkte stabyl fan debian en seach dat testen my problemen joech om xfce te ynstallearjen fan netinstall. Ik haw debian ferlitten foar serieuzere dingen en haw in bytsje wille mei xubuntu, dy't nijere pakketten hat, fan ubuntu en bringt in folwoeksen xfce. Crunchbang moat der oer tinke om it in ferzje te jaan foar de debian stabile repo's en werom te gean nei de ubuntu-filiaal, wêr't alles nofliker wie, hoewol syn makker al in geweldige taak docht om it te litten sa't it is.
    Mar hey, op it lêst wurdt al dizze ferdieling my jûn troch de ferdomde linuxôfhinklikens, soms wit ik net oft se goed of min binne, mar se bedjerre in soad as it komt om wat treast te hawwen.

  13.   guille sei

    Ik hoopje dat dizze fernijing xubuntu 12.04 berikt ... it soe spitich wêze om te wachtsjen oant 12.10

    1.    topocrio sei

      Spitich dat ik de drager fan min nijs binne:

      «Xfce 4.10 pakketten foar Xubuntu 12.04 LTS (Precise Pangolin).

      Tink derom dat allinnich Xfce 4.8 wurdt offisjeel stipe op Xubuntu 12.04. Dêrom sil elk bugrapport yntsjinne mei dizze ynskeakele PPA wierskynlik ôfwiisd wurde, of jo kinne wurde frege it probleem te reprodusearjen mei Xfce 4.8. De earste Xubuntu-release dy't Xfce 4.10 hat, sil Xubuntu 12.10 wêze (foar no ûnbekende koadenamme). »

      Behalven as immen by Xubuntu in 4.10 PPA makket, sil it 6 moannen duorje foardat Xfce 4.10 wurdt frijjûn op Xubntu.

  14.   assuarto sei

    Thunar bruts: '(

    1.    elav <° Linux sei

      Bruts it of bruts it? xD xD

      1.    assuarto sei

        Ik haw it al XD komponearre, mar ik wit net wêrom't it barde

  15.   Elynx sei

    elav, jo hawwe al de .Deb dy't jo oan it begjin fan dizze post neamden?

    Ik moat witte hoe't ik XFCE 4.10 kin ynstalleare op in skjinne ynstallaasje fan debian!

    Groetnis en tige tank!

    1.    elav <° Linux sei

      Eins meitsje de pakketten se al op ferskate manieren, mar guon jouwe my in flater. Myn haadprobleem is dat ik net wit hoe't ik de .deb fertelle hokker ôfhinklikens it nedich is, neffens dy beskikber yn it systeem. Ik sil in firtuele masine mei ynstallearje Debian fan 'e kratsje, en ik sil sjen hoe't jo kompilearje Xfce yn skjin.

  16.   souhaila sei

    hallo bu download